[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTrackBarScalePos

TTrackBarScalePos - enumerated type denoting position of the scale for a TrackBar

## Declaration

Source position: comctrls.pp line 1816

`type TTrackBarScalePos = (`
`trLeft,` |  |
`trRight,` |  |
`trTop,` |  |
`trBottom` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.